strong {
  font-weight:bolder
}

button {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}

button {
  text-transform:none
}

h1,h2,h3,h4,p {
  margin:0
}

.mb-1 {
  margin-bottom:.25rem
}

.mb-10 {
  margin-bottom:2.5rem
}

.mb-2 {
  margin-bottom:.5rem
}

.mb-3 {
  margin-bottom:.75rem
}

.mb-8 {
  margin-bottom:2rem
}

.h-12 {
  height:3rem
}

.h-6 {
  height:1.5rem
}

.h-7 {
  height:1.75rem
}

.w-12 {
  width:3rem
}

.w-16 {
  width:4rem
}

.w-6 {
  width:1.5rem
}

.w-7 {
  width:1.75rem
}

.max-w-3xl {
  max-width:48rem
}

.gap-12 {
  gap:3rem
}

.rounded-xl {
  border-radius:.75rem
}

.border-primary\/10 {
  border-color:hsl(var(--primary)/.1)
}

.bg-muted\/30 {
  background-color:hsl(var(--muted)/.3)
}

.bg-transparent {
  background-color:transparent
}

.bg-gradient-to-br {
  background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))
}

.from-primary\/5 {
  --tw-gradient-from:hsl(var(--primary)/.05) var(--tw-gradient-from-position);
  --tw-gradient-to:hsl(var(--primary)/0) var(--tw-gradient-to-position);
  --tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)
}

.to-primary\/10 {
  --tw-gradient-to:hsl(var(--primary)/.1) var(--tw-gradient-to-position)
}

.p-10 {
  padding:2.5rem
}

.p-6 {
  padding:1.5rem
}

.px-8 {
  padding-left:2rem;
  padding-right:2rem
}

.text-center {
  text-align:center
}

.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}

.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}

.text-5xl {
  font-size:3rem;
  line-height:1
}

.text-base {
  font-size:1rem;
  line-height:1.5rem
}

.text-primary\/60 {
  color:hsl(var(--primary)/.6)
}

@media (min-width:640px) {
  .sm\:bottom-0 {
    bottom:0
  }
  .sm\:right-0 {
    right:0
  }
  .sm\:top-auto {
    top:auto
  }
  .sm\:flex-row {
    flex-direction:row
  }
  .sm\:flex-col {
    flex-direction:column
  }
  .sm\:px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
  }
  .sm\:py-24 {
    padding-top:6rem;
    padding-bottom:6rem
  }
  .sm\:text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
  }
  .sm\:text-5xl {
    font-size:3rem;
    line-height:1
  }
  
}

@media (min-width:768px) {
  .md\:max-w-\[420px\] {
    max-width:420px
  }
  .md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
  }
  .after\:md\:hidden:after {
    content:var(--tw-content);
    display:none
  }
  
}

@media (min-width:1024px) {
  .lg\:col-span-2 {
    grid-column:span 2/span 2
  }
  .lg\:flex {
    display:flex
  }
  .lg\:hidden {
    display:none
  }
  .lg\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .lg\:grid-cols-5 {
    grid-template-columns:repeat(5,minmax(0,1fr))
  }
  .lg\:gap-8 {
    gap:2rem
  }
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  
}

.\[\&_svg\]\:pointer-events-none svg {
  pointer-events:none
}

.\[\&_svg\]\:size-4 svg {
  width:1rem;
  height:1rem
}

.\[\&_svg\]\:shrink-0 svg {
  flex-shrink:0
}